// SECTIONS

#header {
  border-bottom: 0 solid var(--color-text-acc);
  z-index: 1;
}

#apps_loop {
  border-bottom: 0 solid var(--color-text-acc);
  display: grid;
  grid-column-gap: 0;
  grid-row-gap: 0;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 64px;
  padding-bottom: var(--module-spacing);
}

.apps_icon {
  height: 64px;
  margin-right: 1em;
  padding-top: 15px;

  span {
    font-size: 2.5em;
    line-height: 3rem;
  }
}

.apps_item {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: 64px;
  margin: 0;
}

.apps_text {
  display: flex;
  flex-direction: column;
  justify-content: center;

  a {
    font-size: 1em;
    font-weight: 500;
    text-transform: uppercase;
  }

  span {
    color: var(--color-text-acc);
    font-size: 0.8em;
    text-transform: uppercase;
  }
}

#links_loop {
  display: grid;
  flex-wrap: nowrap;
  grid-column-gap: 20px;
  grid-row-gap: 0;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
}

#links_item {
  line-height: 1.5rem;
  margin-bottom: 2em;
  webkit-font-smoothing: antialiased;

  h4 {
    color: var(--color-text-acc);
  }

  a {
    display: block;
    line-height: 2;
  }
}
